prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-scam
Description: Serial Camera
Version: 1.7.1

Libs: -L${libdir} -lupm-scam
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
